/************ BASE  ************/
@media only screen and (min-width: 1200px) { html {font-size: 110%;} }
@media only screen and (min-width: 960px) and (max-width: 1199px) { html {font-size: 90%;} }
@media only screen and (min-width: 768px) and (max-width: 959px) { html {font-size: 80%;} }


/************ TABLES  ************/
table {width: auto;}
.fancytable th {color: white; padding: 5px; background: #0f3467; border: 1px solid #0f3467;}
.fancytable td {padding: 5px 10px; border: 1px solid #0f3467;}

.equaltable { width: 100%; display: table; table-layout: fixed;}
table.flextable, .flextable tbody, .flextable tr { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-around;}
.equaltable td {width: 2%;}
.equaltable td, .equaltable tr, table.equaltable, .flextable td, .flextable tr, table.flextable {border: none;}
 
@media only screen and (max-width: 767px){ 
  .equaltable, .equaltable div, .flextable, .flextable div, .fancytable, .fancytable div,  .fancytable tr, .fancytable td, .equaltable, .equaltable td, .flextable, .flextable td, .flextable tbody, .flextable tr, .equaltable tbody, .equaltable tr{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
  .equaltable img { display: block; margin: 0 auto; width: 100%;}  
}


/************ DOCMAN ************/
.docman_download__info {display: none;}
.doclink .docman_download__info {display: none;}
.k-ui-namespace .k-js-grid-controller koowa_table_list > .docman_block > h3.koowa_header { display: none; }
.k-ui-namespace .koowa_header__item--image_container {display: none;}
.k-ui-namespace .mod_docman ul li .koowa_header { margin: 0 0 2px 15px;}
.doclink span:last-child { display: none;}


/************ GET RID OF SIDE COLUMNS  ************/
.g-block.remove-column { flex: 0%; width: 0%;}
.g-block.fullwidth-column {  flex: 0 100%;  width: 100%;}

/************ MAKE THE ROTATOR NOT JUMP  ************/
.sprocket-features-img-container {width: 100%;}

/************ CANIDATE FOR BASE STYLE  ************/
.removecontentbuffer .g-content { margin: 0; padding: 0;}
.rmtopbotcontentbuffer .g-content { margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0;}
.rmleftrightcontentbuffer .g-content {margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0;}